
a {
    text-decoration: none;
}

p, h1 {
    color: #333D29;
}

.bloglink {
    width: 30vh;
    height: 30vh;
    margin: auto;
    margin: 1%;
    display: inline-block;
}

.blogimg {
    width: 100%;
    height: 60%;
    
}

.innerimg {
    width: 100%;
    height: 100%;
}

.blogtext {
    width: 100%;
    height: 40%;
}

.blogtitle {
    width: 100%;
    height: 40%;
}

.blogbod {
    width: 100%;
    height: 60%;
}

.bh1 {
    font-size: 3.5vh;
}

.bp {
    font-size: 1.5vh;
}

.pph1 {
    font-size: 5vh;
    padding-top: 2vh;
    padding-bottom: 1vh;
}

.spacerline {
    border-bottom: 3px solid #333D29;
    width: 50%;
    margin: auto;
}

.ppp {
    font-size: 2.5vh;
    padding-top: 1vh;
    padding-bottom: 2vh;
}


















